CVE-2022-29360

Description

The Email Viewer in RainLoop through 1.6.0 allows XSS via a crafted email message.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics